Enterprise Library still looking for CoreLab.MySql, Version=3.55.22.0

Enterprise Library still looking for CoreLab.MySql, Version=3.55.22.0

Postby itsjustrahul » Thu 26 Apr 2007 14:15

I have installed MySQLDirect.NET 4.0.9.0 on my computer. But when I run my application that is using Enterprise Library support, I do get this error at the time of CreateDatabase():

Could not load file or assembly 'CoreLab.MySql, Version=3.55.22.0, Culture=neutral, PublicKeyToken=09af7300eec23701' or one of its dependencies. The system cannot find the file specified.

I have tried deleting all Temporary ASP.NET files but that did not help.

Any clues.

Thanks.
itsjustrahul
 
Posts: 1
Joined: Thu 26 Apr 2007 14:08

Postby Alexey » Thu 26 Apr 2007 15:04

Try to re-add the reference to the new version of our assembly.
Alexey
 
Posts: 2756
Joined: Mon 13 Mar 2006 07:43


Return to dotConnect for MySQL